<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <title>Note</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <style>
        .card {
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            transition: 0.3s;
            width: 40%;
            background: rgb(198,195,255);
            background: linear-gradient(90deg, rgba(198,195,255,1) 0%, rgba(255,254,255,1) 50%, rgba(255,163,169,1) 100%);
        }

        .card:hover {
            background: rgb(198,195,255);
            background: linear-gradient(90deg, rgba(198,195,255,1) 0%, rgba(255,254,255,1) 50%, rgba(254,96,106,1) 100%);
            box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
        }

        .container {
            padding: 2px 16px;
        }
    </style>
</head>

<body>
    <div class="navbar">
        <img src="https://upload.wikimedia.org/wikipedia/en/thumb/e/e9/UI_Logo.svg/1024px-UI_Logo.svg.png"
            alt="My image" ; style="width:50px;height:50px;">
        <h1 style=color:white;>NOTE</h1>
        <table style="border-collapse: collapse;">
            <td style="background-color: #01112b; border: #01112b ;"></td>
            <td style="background-color: #01112b; border: #01112b"></td>
        </table>
        <a href="/lab-4">Home</a>
        <a href="add-note">Add Note</a>
        <a href="note-list" ; class="active">Note List</a>
    </div>
    <div class = "main">
        {% for note in notes %}
    <div class="card center">
        <div class="container">
            <h3><b>Title: {{note.Title}}</b></h3>
            <p>
                To: {{note.To}}<br>
                From: {{note.From}}<br>
                Message: {{note.Message}}<br>
            </p>
        </div>
    </div>
    <br>
    {% endfor %}
    </div>
</body>

</html>

<!-- https://www.w3schools.com/howto/howto_css_cards.asp -->